Bug 195256 - It is on the installation, when the program begin to copy files to hd
It is on the installation, when the program begin to copy files to hd
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
: 195261 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 12:27 EDT by carlos mondragon
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 20:35:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text of the bug (575.52 KB, text/plain)
2006-06-14 12:27 EDT, carlos mondragon
no flags Details

  None (edit)
Description carlos mondragon 2006-06-14 12:27:23 EDT
Description of problem: 
 I am installing redhat linux enterprise (64 bits) and the installer
tell to me: exception has ocurred (bug). I recorded a text file of the
bug. Mi pc is a p2 300MHz, 128 ram, 3.2g hd, motherboard intel 440lx.
Comment 1 carlos mondragon 2006-06-14 12:27:23 EDT
Created attachment 130873 [details]
text of the bug
Comment 2 Jeremy Katz 2006-06-19 20:35:33 EDT
Bugzilla is not an avenue for technical support.  If you continue to have this
problem,  please contact the Red Hat Global Support Services page on our website
for technical support options: https://www.redhat.com/support

If you have a telephone based support contract, you may contact Red Hat at
1-888-GO-REDHAT for technical support for the problem you are experiencing. 
Comment 3 Jeremy Katz 2006-06-19 20:35:52 EDT
*** Bug 195261 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.